version: '3'
services:
  heimdall:
    image: linuxserver/heimdall
    container_name: heimdall
    restart: unless-stopped
    environment:
      - TZ=Australia/Melbourne
      - VIRTUAL_HOST=index.home.toozhao.com
      - LETSENCRYPT_HOST=index.home.toozhao.com
      - LETSENCRYPT_EMAIL=me@toozhao.com
    volumes:
      - /mnt/heimdall:/config
    networks:
      - gateway_default
networks:
  gateway_default:
    external: true
